Subject: German Test - akshay kumar
From: akshay kumar <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 3 Nov 2017 06:32:20 -0400

| | German - Non native speaker - Test for Customer Service

Name | akshay kumar
Email | [email-masked]
Phone Number | (91) 9205337587
Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | First of all I must have to say sorry to customer.Over the phone I have to inform that I had reached wrong address.It was my big mistake that I could not note down correct address in my note book.I thought that your address comes next to DLF Mall.And I can deliver your order on time.Now I am reaching your address within 5 min.Please wait for only 5 min.
In English: What according to you is the difference between good and great customer service? | Nowadays customer service is common in every market place.Good customer's are the customer's who ask his/her problems via call/chat or mail.They are just to take services according to their needs.But great customer's are the customer's who also give feedback of their past experience ,share any improvements ,if required.Great customer's opinion ,suggestions save company's time,efforts for next generation.According to my view customer's are the back boon of organisation.
Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job. | Ich habe meine Bildung bis BA Stufe gemacht.Ich kenne zwei Fremd Sprache gelearnt.Ich habe ein und halb Jahre Arbeitserfahrung.Ich kann auswendig die Probleme des Kunde verstehen.Ich kann alle Probleme innerhalb die Diensleistungsvereinbarung solvieren.
In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Mein Name ist Herr Akshay Kumar,bin 35 Jahre Alt.Ich wonne in Munirka.Ich habe  die Bildung aus der EIILM Universitraet im Jahr 2012 gemacht.Ich spreche duetsch und  ein bisschen .hollandisch .In der ersten Firma Excellence Pioneers habe als Executive ungefaer ein Jahr gearbeitet.Insgesamt habe ich ein Jahr und sechs Monaten als deutsches Profiel gearbeitet.In der Freizeit moechte ich mit meinem Bruder Cricket spielen,
In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended. | Letzes mal ging ich nach Agra mit unsere Gruppe.In der Gruppe waren 15 Personen.Wir haben zusammen viele Sehenwuerdigkeiten besuchen.Die beruemmte Munument Tajmahal haben wir zusammen besuchen.Ausserdem dieses Museum haben wir noch Agra Fort  gesehen.Es war einem Abentuer Besuch.Auf dem Weg haben wir ins einem Hotel geblieben.

| |

You can edit this submission and view all your submissions easily.